View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013513ParaView(No Category)public2012-10-11 15:142012-10-29 17:04
ReporterKyle Lutz 
Assigned ToKyle Lutz 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.0 
Summary0013513: Fix MFIX reader build error
DescriptionFix MFIX reader build error
TagsNo tags attached.
ProjectTBD
Topic Namemake-mfix-reader-optional
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029366)
Kyle Lutz (viewer)
2012-10-11 15:14

Merge topic 'make-mfix-reader-optional' into next

89ec4d4 Update VisItBridge to bring in 'make-mfix-reader-optional'
(0029388)
Utkarsh Ayachit (administrator)
2012-10-15 11:51

merged into master, if applicable.
(0029398)
Alan Scott (manager)
2012-10-16 19:53

Developer tag in git. Closing.

- Issue History
Date Modified Username Field Change
2012-10-11 15:14 Kyle Lutz New Issue
2012-10-11 15:14 Kyle Lutz Topic Name => make-mfix-reader-optional
2012-10-11 15:14 Kyle Lutz Note Added: 0029366
2012-10-11 15:14 Kyle Lutz Status backlog => gatekeeper review
2012-10-11 15:14 Kyle Lutz Resolution open => fixed
2012-10-11 15:14 Kyle Lutz Assigned To => Kyle Lutz
2012-10-15 11:51 Utkarsh Ayachit Fixed in Version => git-master
2012-10-15 11:51 Utkarsh Ayachit Note Added: 0029388
2012-10-15 11:52 Utkarsh Ayachit Status gatekeeper review => customer review
2012-10-16 19:53 Alan Scott Note Added: 0029398
2012-10-16 19:53 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker